CVE-2021-22211 log

Source
Severity Low
Remote Yes
Type Access restriction bypass
Description
An issue has been discovered in GitLab CE/EE affecting all versions starting from 13.7. GitLab Dependency Proxy, under certain circumstances, can impersonate a user resulting in possibly incorrect access handling. The issue is fixed in GitLab versions 13.11.2, 13.10.4 and 13.9.7.
Group Package Affected Fixed Severity Status Ticket
AVG-1888 gitlab 13.10.3-2 13.10.4-1 High Fixed
References
https://about.gitlab.com/releases/2021/04/28/security-release-gitlab-13-11-2-released/#deploytoken-will-impersonate-a-user-with-the-same-id-when-using-dependency-proxy
https://gitlab.com/gitlab-org/gitlab/-/issues/298847